
const dbComunidades = _db.query(`
    SELECT * FROM comunidade
`)

const data = _val.list()

for (const dbComunidade of dbComunidades) {
    data.add(
        _val.map()
            .set("uid", dbComunidade.getString("uid"))
            .set("name", dbComunidade.getString("nome"))
            .set("description", dbComunidade.getString("descricao"))
    )
}

_out.json(data)
